## libparse-man-perl 0.03

=== debian/changelog ===
libparse-man-perl (0.03-2) unstable; urgency=medium

  * Wrap and sort.

 -- Andrius Merkys <merkys@debian.org>  Tue, 24 Oct 2023 02:46:01 -0400

libparse-man-perl (0.03-1) unstable; urgency=low

  * Initial release. (Closes: #1054097)

 -- Andrius Merkys <merkys@debian.org>  Tue, 17 Oct 2023 01:48:59 -0400
