=== debian/control ===
Source: libparse-man-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
 perl,
Build-Depends-Indep:
 libparser-mgc-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
Standards-Version: 4.6.2
Homepage: https://metacpan.org/release/Parse-Man
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparse-man-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparse-man-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libparse-man-perl
Architecture: all
Depends:
 libparser-mgc-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: parse nroff-formatted manpages
 This abstract subclass of Parser::MGC recognises nroff grammar from a file or
 string value. It invokes methods when various nroff directives are
 encountered. It is intended that this class be used as a base class, with
 methods provided to handle the various directives and formatting options.
 Typically a subclass will store intermediate results in a data structure,
 building it as directed by these method invocations.
