=== debian/watch ===
version=4
https://metacpan.org/release/Parse-Man   .*/Parse-Man-v?@ANY_VERSION@@ARCHIVE_EXT@$
